<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--

WIJZIGINGSHISTORIE

NM, 26-06-2013: LET OP:  co1:FreightLabel toegevoegd aan lo1:FreightUnit
De impact van de wijziging moet nog afgestemd worden met PI !!!!!!



major/ minor versie    1.1
datum aanpassing 	19-12-2011 ev.   door NM tbv Autobedrijf
Soort Aanpassing		diverse optionele toevoegingen
datum productie			10-02-2012

major/ minor versie:	1.0
datum productie:		13-12-2011


24-06-2011   NM      tbv Transportorder en Trip Autobedrijf diverse uitbreidingen en aanpassingen

   Schema agency: 	Open Applications Group 


   OAGIS® Revision:    OAGIS Platform 1_2  
   Date:               05 May 2011 
   Copyright 1997-2011, All Rights Reserved 

  	
   Copyright (C) Open Applications Group (1997-2011). All Rights Reserved.
  
  
   This is an OAGIS® BOD XML Schema (XSD) Definition.

   License information for this file is provided in the file **OAGi License Agreement.txt** that is provided with this download package.

   For support, more information, or to report implementation bugs, please contact the Open Applications Group at oagis@openapplications.org.
    
   XML Schema 
     
    Name: /OAGi-BPI-Platform/org_openapplications_platform/1_2/Common/OAGi/Components/LogisticsComponents.xsd
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:pa1="urn:postnl/mail/parcelcomponents/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/parcelcomponents/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:element name="Test" type="pa1:TestType"/>
	<xsd:complexType name="TestType">
	</xsd:complexType>
	
</xsd:schema>
